body {
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 16px;
    color: #666;
    font-style: normal;
    overflow-x: hidden !important;
}

.img {
    max-width: 100%;
    transition: all 0.3s ease-out 0s;
}

.f-left {
    float: left
}

.f-right {
    float: right
}

.fix {
    overflow: hidden
}

a,
.button {
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

a:focus,
.btn:focus,
.button:focus {
    text-decoration: none;
    outline: none;
    box-shadow: none;
}

a:hover,
.portfolio-cat a:hover,
.footer -menu li a:hover {
    color: #2B96CC;
    text-decoration: none;
}

a,
button {
    color: #1696e7;
    outline: medium none;
}

button:focus,
input:focus,
input:focus,
textarea,
textarea:focus {
    outline: 0
}

.uppercase {
    text-transform: uppercase;
}

.capitalize {
    text-transform: capitalize;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Nunito', sans-serif;
    color: #00264d;
    margin: 0px;
    margin-bottom: 15px;
    font-style: normal;
    font-weight: 800;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: inherit;
}

h1 {
    font-size: 40px;
    font-weight: 700;
}

h2 {
    font-size: 35px;
}

h3 {
    font-size: 28px;
}

h4 {
    font-size: 22px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 16px;
}

ul {
    margin: 0px;
    padding: 0px;
}

li {
    list-style: none
}

p {
    font-size: 16px;
    font-weight: 500;
    line-height: 30px;
    color: #666;
    margin-bottom: 15px;
}

hr {
    border-bottom: 1px solid #eceff8;
    border-top: 0 none;
    margin: 30px 0;
    padding: 0;
}

label {
    color: #666;
    cursor: pointer;
    font-size: 14px;
    font-weight: 400;
}

*::-moz-selection {
    background: #d6b161;
    color: #fff;
    text-shadow: none;
}

::-moz-selection {
    background: #444;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #444;
    color: #fff;
    text-shadow: none;
}

*::-moz-placeholder {
    color: #555555;
    font-size: 14px;
    opacity: 1;
}

*::placeholder {
    color: #555555;
    font-size: 14px;
    opacity: 1;
}

.theme-overlay {
    position: relative
}

.theme-overlay::before {
    background: #1696e7 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.6;
    position: absolute;
    top: 0;
    width: 100%;
}

.separator {
    border-top: 1px solid #f2f2f2
}

.slick-slide:focus {
    outline: none;
}

/* button style */
.btn {
    background: #6153fc none repeat scroll 0 0;
    border: none;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: 800;
    letter-spacing: 0;
    line-height: 1.4;
    margin-bottom: 0;
    padding: 18px 31px;
    text-align: center;
    text-transform: inherit;
    touch-action: manipulation;
    transition: all ease 700ms;
    -moz-transition: all ease 700ms;
    -webkit-transition: all ease 700ms;
    -ms-transition: all ease 700ms;
    -o-transition: all ease 700ms;
    vertical-align: middle;
    white-space: nowrap;
    font-family: 'Nunito', sans-serif;
    box-shadow: 0px 9px 16.74px 1.26px rgba(99, 134, 94, 0.21);
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.btn i {
    margin-right: 5px;
}

.btn:hover {
    color: #fff;
    box-shadow: none;
}

.btn span {
    background: #ff4b36 none repeat scroll 0 0;
    border-radius: 50%;
    display: block;
    height: 0;
    position: absolute;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transition: width 0.6s ease 0s, height 0.6s ease 0s;
    -moz-transition: width 0.6s ease 0s, height 0.6s ease 0s;
    -webkit-transition: width 0.6s ease 0s, height 0.6s ease 0s;
    -ms-transition: width 0.6s ease 0s, height 0.6s ease 0s;
    -o-transition: width 0.6s ease 0s, height 0.6s ease 0s;
    width: 0;
    z-index: -1;
}

.btn:hover>span {
    height: 562.5px;
    width: 562.5px;
}

.breadcrumb>.active {
    color: #888;
}

/* 2. Header */
.custom-container {
    max-width: 1510px;
}

.header-top-wrap {
    background: #0059B3;
    background: -webkit-linear-gradient(90deg, rgba(0, 89, 179, 1) 0%, rgba(0, 38, 77, 1) 100%);
    background: -moz-linear-gradient(90deg, rgba(0, 89, 179, 1) 0%, rgba(0, 38, 77, 1) 100%);
    background: linear-gradient(90deg, rgba(0, 89, 179, 1) 0%, rgba(0, 38, 77, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0059B3", endColorstr="#00264D", GradientType=1);
}

.header-top-contact ul,
.header-top-right ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.header-top-contact ul li {
    margin-right: 18px;
    padding-right: 18px;
    position: relative;
}

.header-top-contact ul li::before,
.header-top-right ul li::before {
    content: "";
    position: absolute;
    right: -1px;
    top: 0;
    width: 1px;
    height: 100%;
    background: #fff;
    opacity: .12;
}

.header-top-contact ul li:last-child,
.header-top-right ul li:last-child {
    margin-right: 0;
    padding-right: 0;
}

.header-top-contact ul li:last-child:before,
.header-top-right ul li:last-child:before {
    display: none;
}

.header-top-contact ul li a {
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    display: block;
    padding: 11px 0;
}

.header-top-contact ul li a i,
.header-top-right ul .header-time i {
    margin-right: 5px;
    font-size: 12px;
}

.header-top-right ul {
    justify-content: flex-end;
}

.header-top-right ul .header-time {
    color: #fff;
    font-weight: 400;
    font-size: 14px;
}

.header-top-right ul .header-social {
    color: #fff;
    font-weight: 400;
    font-size: 14px;
}

.header-top-right ul .header-social>a {
    color: #fff;
    font-size: 12px;
    margin-left: 12px;
}

.header-top-right ul li {
    padding: 11px 18px 11px 0;
    position: relative;
    margin-right: 18px;
}

.main-header {
    padding: 14px 0;
    position: relative;
    box-shadow: 0px 9px 37.2px 2.8px rgba(128, 123, 173, 0.15);
}

.menu-nav {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.navbar-wrap {
    display: flex;
    flex-grow: 1;
}

.navbar-wrap ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-left: auto;
}

.navbar-wrap ul li {
    display: block;
    position: relative;
}

.navbar-wrap ul li a {
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
    color: #5c596f;
    padding: 35px 16px;
    display: block;
    line-height: 1;
    position: relative;
    z-index: 1;
}

.navbar-wrap>ul>li.menu-item-has-children>a {
    padding: 35px 16px;
}

.navbar-wrap>ul>li.active>a,
.navbar-wrap>ul>li:hover>a,
.navbar-wrap ul li .submenu li:hover>a,
.navbar-wrap ul li .submenu li.active>a,
.mobile-menu .navigation li.active>a {
    color: #0054a7;
}

.navbar-wrap>ul>li.menu-item-has-children.active>a::before,
.navbar-wrap>ul>li.menu-item-has-children:hover>a::before {
    color: #0054a7;
}

.mobile-menu .navigation li.menu-item-has-children .dropdown-btn.open {
    background: #0054a7;
    color: #fff;
}

.main-menu .navigation li.menu-item-has-children .dropdown-btn {
    display: none;
}

.header-action>ul {
    display: flex;
    align-items: center;
    margin-left: 10px;
    position: relative;
    padding-left: 20px;
}

.header-action>ul::before {
    content: "";
    position: absolute;
    left: -1px;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 20px;
    background: #5c596f;
    opacity: .24;
}

.header-action>ul li {
    position: relative;
    margin-left: 30px;
}

.header-action ul li:first-child {
    margin-left: 0;
}

.header-action>ul>li.header-shop-cart>a {
    padding-right: 10px;
}

.header-action>ul>li>a {
    color: #5c596f;
    font-size: 16px;
    line-height: 1;
}

.header-shop-cart a span {
    position: absolute;
    right: 0px;
    top: -2px;
    width: 16px;
    height: 16px;
    text-align: center;
    border-radius: 50%;
    font-size: 12px;
    font-weight: 700;
    line-height: 16px;
    color: #222;
    box-shadow: 0px 5px 12.09px 0.91px rgba(71, 51, 127, 0.14);
}

.header-action .header-btn .btn {
    color: #fff;
    font-size: 14px;
    padding: 20px 27px;
    border-radius: 6px;
}

.navbar-wrap ul li .submenu {
    position: absolute;
    z-index: 9;
    background-color: #fff;
    border-radius: 0;
    border: none;
    -webkit-box-shadow: 0px 13px 25px -12px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 13px 25px -12px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 13px 25px -12px rgba(0, 0, 0, 0.25);
    display: block;
    left: 0;
    opacity: 0;
    padding: 18px 0;
    right: 0;
    top: 100%;
    visibility: hidden;
    min-width: 230px;
    border: 1px solid #f5f5f5;
    background: #ffffff;
    box-shadow: 0px 30px 70px 0px rgba(137, 139, 142, 0.15);
    margin: 0;
    transform: scale(1, 0);
    transform-origin: 0 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.navbar-wrap ul li .submenu li {
    margin-left: 0;
    text-align: left;
    display: block;
}

.navbar-wrap ul li .submenu li a {
    padding: 10px 10px 0 25px;
    line-height: 24px;
    font-weight: 500;
    font-size: 14px;
    color: #5c596f;
    text-transform: capitalize;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.navbar-wrap ul li:hover>.submenu {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}

.sticky-menu,
.header-style-three .transparent-header.sticky-menu {
    left: 0;
    margin: auto;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
    background: #fff;
    -webkit-animation: 1000ms ease-in-out 0s normal none 1 running fadeInDown;
    animation: 1000ms ease-in-out 0s normal none 1 running fadeInDown;
    -webkit-box-shadow: 0 10px 15px rgba(25, 25, 25, 0.1);
    box-shadow: 0 10px 15px rgba(25, 25, 25, 0.1);
    border-radius: 0;
}

.main-header.sticky-menu {
    padding: 2px 0;
}

.header-style-two .header-top-wrap {
    position: relative;
    background: #fff;
}

.header-style-two .header-top-wrap::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 47%;
    height: 100%;
    background: #0059B3;
    background: -webkit-linear-gradient(90deg, rgba(0, 89, 179, 1) 0%, rgba(0, 38, 77, 1) 100%);
    background: -moz-linear-gradient(90deg, rgba(0, 89, 179, 1) 0%, rgba(0, 38, 77, 1) 100%);
    background: linear-gradient(90deg, rgba(0, 89, 179, 1) 0%, rgba(0, 38, 77, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0059B3", endColorstr="#00264D", GradientType=1);

    clip-path: polygon(0px 0px, 100% 0px, 97% 100%, 0% 100%);
}

.header-style-two .header-top-right ul .header-social {
    font-size: 18px;
    color: #0054a7;
}

.header-style-two .header-top-right ul .header-social>a {
    font-size: 18px;
    color: #0054a7;
}

.header-style-two .main-header {
    box-shadow: 0 20px 37.2px 0 rgb(128 123 173 / 10%);
}


.header-style-two .navbar-wrap ul {
    margin-left: auto;
    /* margin-right: 440px; */
}

.header-style-two .header-action>ul::before {
    background: #fff;
}

.header-style-two .header-action>ul>li>a {
    color: #fff;
}

/* 4. Mobile-menu */
.nav-outer .mobile-nav-toggler {
    position: relative;
    float: right;
    font-size: 40px;
    line-height: 50px;
    cursor: pointer;
    display: none;
    color: #fff;
    margin-right: 30px;
    top: 15px;
}

.nav-logo img {
    width: 150px;
}

.mobile-menu {
    position: fixed;
    right: 0;
    top: 0;
    width: 300px;
    padding-right: 30px;
    max-width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    z-index: 99;
    border-radius: 0px;
    transition: all 700ms ease;
    -moz-transition: all 700ms ease;
    -webkit-transition: all 700ms ease;
    -ms-transition: all 700ms ease;
    -o-transition: all 700ms ease;
    -webkit-transform: translateX(101%);
    -ms-transform: translateX(101%);
    transform: translateX(101%);
}

.mobile-menu .navbar-collapse {
    display: block !important;
}

.mobile-menu .nav-logo {
    position: relative;
    padding: 30px 25px;
    text-align: left;
}

.mobile-menu-visible {
    overflow: hidden;
}

.mobile-menu-visible .mobile-menu {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
}

.mobile-menu .navigation li.current>a:before {
    height: 100%;
}

.menu-backdrop {
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    transition: all 700ms ease;
    -moz-transition: all 700ms ease;
    -webkit-transition: all 700ms ease;
    -ms-transition: all 700ms ease;
    -o-transition: all 700ms ease;
    opacity: 0;
    visibility: hidden;
    background: #fff;
}

.mobile-menu-visible .menu-backdrop {
    opacity: 0.80;
    visibility: visible;
}

.mobile-menu .menu-box {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    max-height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    background: #fff;
    padding: 0px 0px;
    z-index: 5;
    box-shadow: -9px 0 14px 0px rgb(0 0 0 / 6%);
}

.mobile-menu-visible .mobile-menu .menu-box {
    opacity: 1;
    visibility: visible;
}

.mobile-menu .close-btn {
    position: absolute;
    right: 25px;
    top: 28px;
    line-height: 30px;
    width: 35px;
    text-align: center;
    font-size: 20px;
    color: #312620;
    cursor: pointer;
    z-index: 10;
    -webkit-transition: all 0.9s ease;
    -o-transition: all 0.9s ease;
    transition: all 0.9s ease;
}

.mobile-menu-visible .mobile-menu .close-btn {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}

.mobile-menu .navigation {
    position: relative;
    display: block;
    width: 100%;
    float: none;
}

.mobile-menu .navigation li {
    position: relative;
    display: block;
    border-top: 1px solid rgb(0 0 0 / 10%);
}

.mobile-menu .navigation:last-child {
    border-bottom: 1px solid rgb(0 0 0 / 10%);
}

.mobile-menu .navigation li>ul>li:first-child {
    border-top: 1px solid rgb(0 0 0 / 10%);
}

.mobile-menu .navigation li>a {
    position: relative;
    display: block;
    line-height: 24px;
    padding: 10px 25px;
    font-size: 15px;
    font-weight: 500;
    color: #312620;
    text-transform: capitalize;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    border: none;
}

.mobile-menu .navigation li ul li>a {
    font-size: 15px;
    margin-left: 20px;
    text-transform: capitalize;
}

.mobile-menu .navigation li ul li ul li a {
    margin-left: 40px;
}

.mobile-menu .navigation li ul li ul li ul li a {
    margin-left: 60px;
}

.mobile-menu .navigation li>a:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 0;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.mobile-menu .navigation li.menu-item-has-children .dropdown-btn {
    position: absolute;
    right: 6px;
    top: 6px;
    width: 32px;
    height: 32px;
    text-align: center;
    font-size: 16px;
    line-height: 32px;
    color: #312620;
    background: #efefef;
    cursor: pointer;
    border-radius: 2px;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    z-index: 5;
}

.mobile-menu .navigation li.menu-item-has-children .dropdown-btn.open {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.mobile-menu .navigation li>ul,
.mobile-menu .navigation li>ul>li>ul {
    display: none;
}

.mobile-menu .social-links {
    position: relative;
    text-align: center;
    padding: 30px 25px;
}

.mobile-menu .social-links li {
    position: relative;
    display: inline-block;
    margin: 0px 10px 10px;
}

.mobile-menu .social-links li a {
    position: relative;
    line-height: 32px;
    font-size: 16px;
    color: #312620;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.menu-area .mobile-nav-toggler {
    position: relative;
    float: right;
    font-size: 30px;
    cursor: pointer;
    line-height: 1;
    color: #0054a7;
    display: none;
    margin-top: 30px;
}

/* features-area */
.soft-features-area {
    margin-top: -10px;
}

.soft-features-item {
    padding: 70px 35px 50px 35px;
    display: flex;
    align-items: center;
    position: relative;
    transition: .3s linear;
}

.soft-features-item::before,
.soft-features-item::after {
    content: "";
    position: absolute;
    left: 35px;
    right: 45px;
    background: #fff;
    top: 20%;
    height: 4px;
    transition: .4s linear;
}

.soft-features-item::after {
    background: #ff4b36;
    left: 45%;
}

.soft-features-icon {
    width: 120px;
    flex: 0 0 120px;
    height: 120px;
    background: #fff;
    text-align: center;
    border-radius: 6px;
    font-size: 60px;
    color: #6140ff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 25px;
    transition: .3s linear;
}

.soft-features-icon i {
    line-height: 0;
    display: block;
}

.soft-features-content {
    flex-grow: 1;
}

.soft-features-content>span {
    display: block;
    font-size: 12px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 600;
    margin-bottom: 5px;
    transition: .3s linear;
}

.soft-features-content>h5 {
    font-size: 22px;
    color: #fff;
    margin-bottom: 20px;
}

.soft-features-content>h5 a:hover {
    color: #fff;
}

.soft-features-content>.read-more {
    color: #fff;
    display: inline-flex;
    font-size: 14px;
    align-items: center;
}

.soft-features-content>.read-more i {
    transition: .3s linear;
    margin-left: 8px;
    font-size: 13px;
}

.soft-features-item:hover,
.soft-features-item.active {
    background: #0054a7;
}

.soft-features-item:hover::after,
.soft-features-item.active::after {
    left: 35px;
}

.soft-features-item:hover .soft-features-icon,
.soft-features-item:hover .soft-features-content>span,
.soft-features-item:hover .soft-features-content>.read-more i,
.soft-features-item.active .soft-features-icon,
.soft-features-item.active .soft-features-content>span,
.soft-features-item.active .soft-features-content>.read-more i {
    color: #ff4b36;
}

/*  Services */
/*.owl-carousel .service-box {
    margin: 15px 15px 25px 15px;
}*/
.section-title-two .title>span {
    color: #6140ff;
}

.soft-services-area {
    padding: 22px 0 45px;
}

.domo-box-4 {
    -webkit-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
}

.domo-box-4 {
    padding: 13px 0;
    text-align: center;
    border: 5px solid #f1f1f1;
    transition: all ease 0.5s;
}

.domo-box-4:hover,
.icon-details-4 h3:after {
    -webkit-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
}

.domo-box-4:hover {
    border: 5px solid #ff5252;
    transition: all ease 0.5s;
}

.icon-details-4 h3 {
    position: relative;
    line-height: 50px;
    overflow: hidden;
}

.icon-details-4 h3:before {
    content: "";
    background: #f1f1f1;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 50px;
    z-index: -1;
}

.domo-box-4:hover .icon-details-4 h3:after,
.icon-details-4 h3:after {
    background: #ff5252;
    position: absolute;
    top: 0;
    display: block;
    width: 100%;
    height: 50px;
}

.icon-details-4 h3:after {
    content: "";
    left: -100%;
    z-index: -1;
    transition: all ease 0.5s;
}

.domo-box-4:hover .icon-details-4 h3:after {
    content: "";
    left: 0;
    z-index: -1;
}

.domo-box-4:hover .icon-details-4 h3:after,
.icon-4 i {
    -webkit-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
}

.domo-box-4:hover .icon-details-4 h3:after {
    transition: all ease 0.5s;
}

.domo-box-4:hover .icon-details-4 h3 {
    color: #fff;
}

.icon-4 i {
    font-size: 70px;
    transition: all ease 0.5s;
    padding-bottom: 20px;
}

.domo-box-4:hover .icon-4 i,
.icon-details-4 h3 {
    -webkit-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
}

.domo-box-4:hover .icon-4 i {
    color: #ff5252;
    transition: all ease 0.5s;
}

.icon-details-4 h3 {
    font-size: 30px;
    font-weight: 700;
    transition: all ease 0.5s;
}

.btn-icon-4,
.icon-details-4 p {
    -webkit-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
}

.icon-details-4 p {
    padding: 0px 10px;
    transition: all ease 0.5s;
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
}

.btn-icon-4 {
    background: #000;
    border: 0 solid;
    line-height: 35px;
    color: #fff;
    padding: 0 15px;
    font-weight: 300;
    outline: 0;
    cursor: pointer;
    transition: all ease 0.5s;
}

.domo-box-4:hover .btn-icon-4 {
    background: #ff5252 !important;
}

.box-shadow:hover {
    -webkit-box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.5);
    box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.5);
    transition: all ease 0.5s;
}

.box-shadow {
    -webkit-box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.18);
    box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.18);
    transition: all ease 0.5s;
}

.btn-icon-18,
.domo-box-19.box-shadow.domo-box-bottom {
    -webkit-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
}

.domo-box-19.box-shadow.domo-box-bottom {
    padding: 35px 10px 20px;
    overflow: hidden;
    height: auto;
    background: #f1f1f1;
    border: 5px solid #fff;
    transition: all ease 0.5s;
}

.domo-box-19.box-shadow.domo-box-bottom {
    padding: 35px 10px 20px;
    overflow: hidden;
    height: auto;
    background: #f1f1f1;
    border: 5px solid #fff;
    transition: all ease 0.5s;
}

.demo-table-cell {
    vertical-align: middle;

}

/*-----------------------------------------38. Owl Carousel-------------------------------------------*/
/*.custom-dot {
    display: inline-block;
    z-index: 1;
    margin-top: 30px;
}
.custom-dot span {
    width: 12px;
    height: 12px;
    margin: 5px 7px;
    background: #cecece;
    cursor: pointer;
    display: block;
    border: 1px solid #fff;
    -webkit-backface-visibility: visible;
    border-radius: 30px;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.custom-dot span:hover {
    background: #aaa;
    -webkit-backface-visibility: visible;
    border-radius: 30px;
}
.custom-dot.active span {
    width: 12px;
    height: 12px;
    background: #6c6c72;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.owl-nav i {
    color: #2e5eab;
    font-size: 20px;
    padding-top: 10px;
}
.owl-nav .owl-prev {
    color: #d21e2b;
    font-size: 43px;
    left: 0%;
    text-align: center;
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    width: 50px;
    height: 50px;
    background: #fff !important;
    -webkit-box-shadow: 0px 5px 28px 0px rgba(50, 50, 50, 0.1);
    -moz-box-shadow: 0px 5px 28px 0px rgba(50, 50, 50, 0.1);
    box-shadow: 0px 5px 28px 0px rgba(50, 50, 50, 0.1);
}
.owl-nav .owl-next {
    color: #d21e2b;
    font-size: 43px;
    text-align: center;
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    width: 50px;
    height: 50px;
    background: #fff !important;
    -webkit-box-shadow: 0px 5px 28px 0px rgba(50, 50, 50, 0.1);
    -moz-box-shadow: 0px 5px 28px 0px rgba(50, 50, 50, 0.1);
    box-shadow: 0px 5px 28px 0px rgba(50, 50, 50, 0.1);
}
.owl-theme .owl-nav {
    margin-top: 40px!important;
}*/
/* business */
.business-bg {
    background-image: url(../images/business_bg.png);
    padding: 260px 0 137px;
    background-position: top left;
    background-repeat: no-repeat;
    position: relative;
}

/* counter aera */
.kb-section-title .title {
    font-size: 40px;
    line-height: 1.2;
    margin-bottom: 15px;
}

.kb-section-title .title>span {
    color: #0054a7;
}

.kb-section-title p {
    width: 85%;
    margin: 0 auto;
}

.counter {
    color: #00264d;
    text-align: center;
    width: 210px;
    height: 210px;
    padding: 28px 13px 0;
    margin: 20px auto 0;
    border-radius: 50%;
    border: 8px solid #0054a7;
    border-bottom-color: transparent !important;
    position: relative;
    z-index: 1;
}

.counter:before,
.counter:after {
    content: '';
    background-color: #fff;
    border-radius: 50%;
    box-shadow: 0 0 20px -5px rgba(0, 0, 0, 0.5);
    position: absolute;
    left: 8px;
    right: 8px;
    top: 8px;
    bottom: 8px;
    z-index: -1;
}

.counter:before {
    background-color: transparent;
    height: 27px;
    width: 27px;
    border: 8px solid #0054a7;
    top: -27px;
    bottom: auto;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.counter .counter-icon {
    font-size: 35px;
    margin: 0 0 10px;
}

.counter h3 {
    color: #00264d;
    font-size: 17px;
    font-weight: 400;
    text-transform: uppercase;
    margin: 39px 0 10px;
}

.counter .counter-value-wrap {
    font-size: 30px;
    font-weight: 700;
    display: block;
}

.counter .counter-value {
    /*    font-size: 30px;
        font-weight: 700;
        display: block;*/
}

@media screen and (max-width:990px) {
    .counter {
        margin-bottom: 90px;
    }
}

/* Testimonials */
.white-title .title {
    color: #fff;
}

.white-title .title>span {
    color: #ff4b36;
}

.white-title p {
    color: #f0f0f0;
}

.testimonial {
    text-align: center;
    padding: 50px 50px 45px 70px;
    margin: 35px 15px 35px;
    background: #f9f9f9;
    /*    box-shadow: 8px 4px 0 0 #77a9dd;*/
    position: relative;
}

.testimonial .pic {
    width: 120px;
    height: 120px;
    /*    border: 5px solid #77a9dd;*/
    margin: 0 auto;
    position: absolute;
    top: -60px;
    left: 0;
    /*    right: 0;*/
}

.testimonial .pic img {
    width: 100%;
    height: auto;
}

.testimonial .description {
    font-size: 15px;
    color: #757575;
    line-height: 27px;
    margin-bottom: 20px;
    position: relative;
}

.testimonial .description:before {
    content: "\f10d";
    font-family: "FontAwesome";
    font-size: 32px;
    color: #0054a7;
    position: absolute;
    top: -15px;
    left: -35px;
}

.testimonial .testimonial-profile {
    position: relative;
    margin: 20px 0 10px 0;
}

.testimonial .testimonial-profile:after {
    content: "";
    width: 50px;
    height: 2px;
    background: #0054a7;
    margin: 0 auto;
    position: absolute;
    bottom: -10px;
    left: 0;
    right: 0;
}

.testimonial .title {
    display: inline-block;
    font-size: 18px;
    color: #0054a7;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0;
}

.testimonial .post {
    display: inline-block;
    font-size: 15px;
    color: #757575;
    text-transform: capitalize;
}

/* 21. Footer */
.footer-top-wrap {
    padding: 95px 0 45px;
}

.footer-top-wrap .footer-widget {
    margin-bottom: 50px;
}

.fw-title .title {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    color: #0054a7;
    margin-bottom: 0;
}

.footer-widget .fw-title {
    margin-bottom: 30px;
}

.fw-link ul li {
    margin-bottom: 13px;
}

.fw-link ul li:last-child {
    margin-bottom: 0;
}

.fw-link ul li a {
    display: inline-block;
    position: relative;
    font-weight: 400;
    font-size: 14px;
    color: #898799;
}

.fw-link ul li a::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: #6153fc;
    -webkit-transform-origin: right top;
    -ms-transform-origin: right top;
    transform-origin: right top;
    -webkit-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transition: transform 0.4s cubic-bezier(1, 0, 0, 1);
    transition: transform 0.4s cubic-bezier(.74, .72, .27, .24);
}

.fw-link ul li a:hover::before {
    -webkit-transform-origin: left top;
    -ms-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
}

.fw-link ul li a:hover {
    color: #6153fc;
}

.copyright-wrap {
    background: #6153fc;
    padding: 20px 0;
}

.footer-lang img {
    max-width: 18px;
    border: 1px solid #fff;
    border-radius: 50%;
    margin-right: 6px;
}

.copyright-text {
    display: flex;
    align-items: flex-end;
}

.copyright-text p {
    font-size: 13px;
    color: #f8f8f8;
    line-height: 24px;
    margin-bottom: 3px;
    position: relative;
    padding-left: 15px;
    margin-left: 25px;
}

.copyright-text p::before {
    content: "|";
    position: absolute;
    left: -2px;
    top: 50%;
    transform: translateY(-50%);
    color: #8479fd;
}

.footer-lang .dropdown {
    text-align: right;
}

.footer-lang .dropdown>button {
    border: none;
    background: transparent;
    padding: 0;
    color: #f8f8f8;
    font-size: 13px;
}

.footer-lang .dropdown .dropdown-item {
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    font-size: 13px;
    padding: 4px 15px;
}

.footer-bg {
    background-image: url(../images/footer_bg.jpg);
    background-position: center;
    background-size: cover;
    padding: 50px 0 20px;
}

.footer-content p {
    font-size: 14px;
    color: #b8b8b8;
    line-height: 24px;
    margin-bottom: 0;
}

.footer-info-list {
    margin-top: 25px;
}

.footer-info-list li {
    font-size: 14px;
    color: #b8b8b8;
    display: flex;
    align-items: center;
}

.footer-info-list li+li {
    margin-top: 15px;
}

.footer-info-list li i {
    margin-right: 10px;
    color: #ff4b36;
}

.footer-bg .footer-widget .fw-title {
    margin-bottom: 30px;
    display: flex;
    align-items: flex-end;
    color: #fff;
    font-size: 24px;
    font-family: 'Poppins', sans-serif;
    text-transform: capitalize;
    margin-right: 30px;
}

.footer-bg .footer-widget .fw-title .line {
    display: block;
    height: 1px;
    background: #6e6889;
    flex-grow: 1;
    margin: 0 7px 5px 15px;
}

.footer-bg .footer-widget .fw-title .dots {
    line-height: 1;
    color: #ff4b36;
}

.footer-bg .fw-link ul {
    /* display: flex; */
    flex-wrap: wrap;
    justify-content: space-between;
}

.footer-bg .fw-link ul li {
    margin-bottom: 15px;
    width: 44%;
    flex: 0 0 44%;
}

.footer-bg .fw-link ul li a i {
    margin-right: 10px;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.footer-bg .fw-link ul li a {
    color: #b8b8b8;
    display: inline-flex;
    align-items: center;
}

.footer-bg .fw-link ul li a:hover i {
    color: #ff4b36;
}

.footer-bg .fw-link ul li a::before {
    display: none;
}

.s-copyright-wrap {
    background: #000;
    padding: 29px 0;
}

.s-copyright-text p {
    margin-bottom: 0;
    font-size: 14px;
    color: #b8b8b8;
}

.s-copyright-text p a {
    color: #ff4b36;
}

.payment-method-img img {
    max-width: 100%;
}

/*-----------------------------------------38. Owl Carousel-------------------------------------------*/
.custom-dot {
    display: inline-block;
    z-index: 1;
    margin-top: 30px;
}

.custom-dot span {
    width: 12px;
    height: 12px;
    margin: 5px 7px;
    background: #cecece;
    cursor: pointer;
    display: block;
    border: 1px solid #fff;
    -webkit-backface-visibility: visible;
    border-radius: 30px;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.custom-dot span:hover {
    background: #aaa;
    -webkit-backface-visibility: visible;
    border-radius: 30px;
}

.custom-dot.active span {
    width: 12px;
    height: 12px;
    background: #d21e2b;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.owl-nav i {
    color: #111;
    font-size: 20px;
    padding-top: 10px;
}

.owl-nav .owl-prev {
    color: #d21e2b;
    font-size: 43px;
    left: 0%;
    text-align: center;
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    width: 50px;
    height: 50px;
    background: #fff !important;
    -webkit-box-shadow: 0px 5px 28px 0px rgba(50, 50, 50, 0.1);
    -moz-box-shadow: 0px 5px 28px 0px rgba(50, 50, 50, 0.1);
    box-shadow: 0px 5px 28px 0px rgba(50, 50, 50, 0.1);
}

.owl-nav .owl-next {
    color: #d21e2b;
    font-size: 43px;
    text-align: center;
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    width: 50px;
    height: 50px;
    background: #fff !important;
    -webkit-box-shadow: 0px 5px 28px 0px rgba(50, 50, 50, 0.1);
    -moz-box-shadow: 0px 5px 28px 0px rgba(50, 50, 50, 0.1);
    box-shadow: 0px 5px 28px 0px rgba(50, 50, 50, 0.1);
}

/*-- breadcrumb --*/
.banner-area {
    position: relative;
    min-height: 180px;
    color: #fff;
    background-position: 50% 50%;
    background-size: cover;
    background-color: #9514148f;
}

.banner-title {
    color: #fff;
    text-transform: uppercase;
    font-size: 50px;
    font-weight: 900;
}

@media (max-width: 767px) {
    .banner-title {
        font-size: 30px;
    }
}

@media (max-width: 575px) {
    .banner-title {
        font-size: 22px;
        line-height: 1.3;
    }
}

.banner-text {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    max-width: 1170px;
    margin: 0 auto;
    width: 100%;
    z-index: 1;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.banner-heading {
    text-align: center;
    padding-top: 31px;
}

.breadcrumb {
    padding: 0;
    background: none;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
}

.breadcrumb li a,
.breadcrumb .breadcrumb-item,
.breadcrumb li a:focus,
.breadcrumb li a:hover {
    color: #fff !important;
}

.breadcrumb .breadcrumb-item+.breadcrumb-item::before {
    color: #fff;
}


.serviceBox {
    font-family: 'Poppins', sans-serif;
    padding: 25px;
    margin: 5px 0 5px 5px;
    border-radius: 10px;
    box-shadow: 0 0 15px -5px rgba(0, 0, 0, 0.3);
    transition: all 0.3s ease 0s;
    text-align: center;
}

/*.serviceBox:hover{
    background: var(--primary) !important;
}*/
.serviceBox .service-icon {
    color: var(--primary) !important;
    font-size: 55px;
    margin: 0 0 20px;
    transition: all 0.3s ease 0s;
}

.serviceBox .title {
    color: #444;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.5px;
    line-height: 27px;
    text-transform: capitalize;
    margin: 0 0 10px;
    transition: all 0.3s ease 0s;
}

.serviceBox .title a:hover {
    color: var(--secondary) !important;
}

.serviceBox .description {
    color: #333333 !important;
    font-size: 14px;
    line-height: 27px;
    margin: 0 0 15px;
    transition: all 0.3s ease 0s;
}

.serviceBox .read-more {
    color: var(--primary) !important;
    font-size: 15px;
    transition: all 0.3s ease 0s;
}

.serviceBox.cyan .service-icon,
.serviceBox.cyan .read-more {
    color: #36ADB3;
}

.serviceBox.cyan:hover {
    background: #36ADB3;
}

.serviceBox.blue .service-icon,
.serviceBox.blue .read-more {
    color: #172E5A;
}

.serviceBox.blue:hover {
    background: #172E5A;
}

.serviceBox.orange .service-icon,
.serviceBox.orange .read-more {
    color: #F05D0D;
}

.serviceBox.orange:hover {
    background: #F05D0D;
}

/*.serviceBox:hover .service-icon,
.serviceBox:hover .title,
.serviceBox:hover .read-more{
    color: #fff !important;
}*/
.serviceBox:hover .description {
    color: rgba(255, 255, 255, 0.8);
}

@media only screen and (max-width: 990px) {
    .serviceBox {
        margin: 0 0 30px;
    }
}

/* ===== Buttons Css ===== */
.call-action-one .call-action-content .call-action-btn .primary-btn {
    background: var(--primary);
    color: var(--white);
    box-shadow: var(--shadow-2);
}

.call-action-one .call-action-content .call-action-btn .active.primary-btn,
.call-action-one .call-action-content .call-action-btn .primary-btn:hover,
.call-action-one .call-action-content .call-action-btn .primary-btn:focus {
    background: var(--primary-dark);
    color: var(--white);
    box-shadow: var(--shadow-4);
}

.call-action-one .call-action-content .call-action-btn .deactive.primary-btn {
    background: var(--gray-4);
    color: var(--dark-3);
    pointer-events: none;
}

/*===== call action one =====*/
.call-action-one {
    background-color: var(--light-2);
    padding-top: 50px;
    padding-bottom: 100px;
}

.call-action-one .call-action-content .call-action-text {
    margin-top: 50px;
}

.call-action-one .call-action-content .call-action-text .action-title {
    font-weight: 600;
    color: var(--black);
}

.call-action-one .call-action-content .call-action-text .text-lg {
    color: var(--dark-3);
    margin-top: 16px;
}

.call-action-one .call-action-content .call-action-btn {
    margin-top: 50px;
}

.team-area {
    background: #0059B3;
    background: -webkit-linear-gradient(90deg, rgba(0, 89, 179, 1) 0%, rgba(0, 38, 77, 1) 100%);
    background: -moz-linear-gradient(90deg, rgba(0, 89, 179, 1) 0%, rgba(0, 38, 77, 1) 100%);
    background: linear-gradient(90deg, rgba(0, 89, 179, 1) 0%, rgba(0, 38, 77, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0059B3", endColorstr="#00264D", GradientType=1);
}


.button1 {
    background: #0054A7;
    background: -webkit-linear-gradient(90deg, rgba(0, 84, 167, 1) 0%, rgba(0, 38, 77, 1) 100%);
    background: -moz-linear-gradient(90deg, rgba(0, 84, 167, 1) 0%, rgba(0, 38, 77, 1) 100%);
    background: linear-gradient(90deg, rgba(0, 84, 167, 1) 0%, rgba(0, 38, 77, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0054A7", endColorstr="#00264D", GradientType=1);

    color: var(--white);
    box-shadow: var(--shadow-2);
    border-radius: 50px;
    padding: 6px 12px;
    text-transform: uppercase;
    letter-spacing: 0.08em;
}

.button1:disabled {
    cursor: default;
    opacity: .3;
}

.button1:hover {
    background: #00264D;
    background: -webkit-linear-gradient(90deg, rgba(0, 38, 77, 1) 0%, rgba(0, 84, 167, 1) 100%);
    background: -moz-linear-gradient(90deg, rgba(0, 38, 77, 1) 0%, rgba(0, 84, 167, 1) 100%);
    background: linear-gradient(90deg, rgba(0, 38, 77, 1) 0%, rgba(0, 84, 167, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00264D", endColorstr="#0054A7", GradientType=1);

    color: var(--white);
    box-shadow: var(--shadow-4);
}

.button1:active {
    background: #00264D;
    background: -webkit-linear-gradient(90deg, rgba(0, 38, 77, 1) 0%, rgba(0, 84, 167, 1) 100%);
    background: -moz-linear-gradient(90deg, rgba(0, 38, 77, 1) 0%, rgba(0, 84, 167, 1) 100%);
    background: linear-gradient(90deg, rgba(0, 38, 77, 1) 0%, rgba(0, 84, 167, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00264D", endColorstr="#0054A7", GradientType=1);

    color: var(--white);
    box-shadow: var(--shadow-4);
}

.button1:focus {
    box-shadow: rgba(131, 192, 253, 0.5) 0 0 0 3px;
    outline: none;
}

.gradient {
    background: -webkit-linear-gradient(#0054A7, #00264D);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.PageContent ul.list1 {
    list-style: none !important;
    /* padding-left: 30px !important; */
}

.PageContent ul.list1 li {
    list-style: none !important;
    background: url('../images/list.png') no-repeat left center !important;
    background-size: 25px 25px !important;
    padding-left: 35px !important;
    margin-bottom: 10px !important;
}

.marquee h3 {
    color: #0054a7;
}

.business-area {
    background-color: #e6f2ff;
}